Subject: Re: Credit.com CV's
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 11 May 2000 01:20:00 -0700 (PDT)

Shirley,

How are we doing on bringibg these people to Houston for an interview?

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 05/11/2000 
08:20 AM ---------------------------

Bryan Seyfried
05/10/2000 04:51 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Re: Credit.com CV's  

vince thanks for helping out.....we really need more dedicated assistance.  
zak is probably more pure research and his son phil would possibly be on the 
desk.....let's discuss after you have met them..

Vince J Kaminski
05/08/2000 10:46 PM
To: Rosalinda Resendez/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT, Shirley Crenshaw/HOU/ECT@ECT, Bryan 
Seyfried/LON/ECT@ECT 

Subject: Re: Credit.com CV's  

Rosie,

We are making arrangements to bring them to Houston for an
interview.

Vince

Rosalinda Resendez
05/08/2000 11:10 AM
To: Vince J Kaminski/HOU/ECT@ECT, Shirley Crenshaw/HOU/ECT@ECT
cc:  
Subject: Credit.com CV's

Vince,
I've been asked to forward these resumes to you.

rosie
---------------------- Forwarded by Rosalinda Resendez/HOU/ECT on 05/08/2000 
11:06 AM ---------------------------
LOUISE 
BRATBY        
05/08/2000 10:11 AM

To: Rosalinda Resendez/HOU/ECT@ECT
cc:  
Subject: Credit.com CV's

Rosalinda

I work with Melanie Doyle in London HR.  I have two candidates who I'm trying 
to arrange (for Bryan Seyfried) to come in and see Vince Kaminski however I'm 
finding it difficult to co-ordinate from this end.  Would it be possible for 
you to forward these CV's on to Vince's assistant as I'm not sure who the 
correct person is.

Thanks for your help and if you need more details my number is 44 20 7783 
6945.

Regards
Louise